# Generated by Django 3.0.3 on 2020-04-17 07:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0005_botdebugmode'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='botdebugmode',
            name='inline',
        ),
        migrations.RemoveField(
            model_name='botdebugmode',
            name='new_messages',
        ),
        migrations.AddField(
            model_name='botdebugmode',
            name='debug_as',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='telegram.TelegramUserBot'),
        ),
    ]
